/*--- Avanquest WebEasy Page Style ---*/


.cc3053             { /* Common */
	font            : italic 26pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc3054             { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc3055             { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc3056             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc3057             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc3058             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc3059             { /* Common */
	font            : italic bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008000;
	}
.cc3060             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc3061             { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
div#e13             { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 234.75pt;
	height          :  38.25pt;
	}
div#e12             { /* <DIV>37. Melea</DIV>  \<... */
	position        : absolute;
	left            : 235.50pt;
	top             :  72.75pt;
	width           : 243.75pt;
	height          : 441.00pt;
	}
div#e11             { /* <DIV>1.&nbsp; ADAM&nbsp;... */
	position        : absolute;
	left            :   5.25pt;
	top             :  74.25pt;
	width           : 214.50pt;
	height          : 445.50pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history220003.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e8              { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 257.25pt;
	top             : 535.50pt;
	width           :  94.50pt;
	height          :  23.25pt;
	}
div#e7              { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 371.25pt;
	top             : 537.75pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e6              { /* <DIV>&nbsp; Back to Maps... */
	position        : absolute;
	left            : 103.50pt;
	top             : 537.00pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e5              { /* <DIV>Adam to Thomas Dani... */
	position        : absolute;
	left            : 411.00pt;
	top             :  10.50pt;
	width           : 284.25pt;
	height          :  42.00pt;
	}
div#e4              { /* <DIV>73. Coil of Coilus ... */
	position        : absolute;
	left            : 504.75pt;
	top             :  72.00pt;
	width           : 225.00pt;
	height          : 441.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history220002.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history220001.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e1              { /* <DIV>Chart # 1</DIV> */
	position        : absolute;
	left            : 297.75pt;
	top             :  18.00pt;
	width           :  86.25pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/b10086.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
